# Citizen Auth Api

* Api for Chilean citizen authentification 
* based in goberment national regiry [page](https://portal.sidiv.registrocivil.cl/usuarios-portal/pages/DocumentRequestStatus.xhtml) 
* Developed using MongoDB, Node, ExpressJS, ruby and Watir

## Requirements
* Node:  ~v10.16.2
* Ruby: 2.3.1
* MongoDB 
* xvfb
* firefox
## Installation
Install node requeriments
```bash
npm install
```
Start application 
```bash
npm start
```
## Routes

 
